/************************************************************************/
/************************ INICIO CONFIGS BASICAS ************************/
/************************************************************************/
:root {
  --cinza_escuro: #232321;
  --azul_escuro: #020013;
  --azul_mediano: #100f29;
  --amarelo: #ff9700;
  --vermelho: #e20000;
}
/******** Menu ********/
h1,
h2,
h3,
h4,
h5,
a,
span,
li,
p,
html,
body,
div {
  font-family: "Poppins", sans-serif;
}

body {
  background-color: #ffffff;;
}
footer#footerPrincipal {
    background: #1f92b7;
}
.menu-padrao ul.lista-menu-principal {
  background-color: transparent;
}

#headerPrincipal {
  background-color: white;

  div#site-logo {
    margin-left: 20%;
  }

  .logos-topo {
    margin-top: 10px;
  }
  #menu {
    .menu-padrao {
      ul.lista-menu-principal {
        li:hover {
          a {
            color: var(--azul_escuro);
          }
        }
        li:active {
          background-color: #70cef7e3;
        }
      }
    }
  }
}

/******** Menu lateral********/

ul.nav-child.unstyled.small a {
  color: rgb(175, 175, 177);
  font-weight: bolder;
}
.contexto .active > a {
  background-color: #e4e2e5;
  color: #49474c;
  border-top: 1px solid #e4e2e5;
  border-bottom: 1px solid #bbb;
}

li.deeper.parent {
  border-bottom: inherit;
}


.mod-breadcrumbs.breadcrumb {
  margin: 25px 0;
}
/* ***************header*********** */
.header-topo {
  background: #026841;
  height: 85px;
  display: flex;
  align-items: center;
}
.logos-topo .lg-tp {
  display: flex;
  column-gap: 30px;
  justify-content: start;
  align-content: center;
  align-items: center;
}
.logos-topo img {
  width: 100%;
}
/* .lupin {
  cursor: pointer;
  padding: 3%;
  text-align-last: right;
} */
#mod-custom128 div.search.cima {
  display: none;
}
.search.ativo {
  display: block !important;
}

.mod-finder.js-finder-searchform.form-search {
  width: 100%;
  background: white;
  height: 8vw;
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  padding-right: 3%;
}
#mod-finder-searchword {
  width: 94%;
  height: 7vw;
  color: black !important;
  background: white;
  font-size: 3rem;
  padding-left: 3%;
  border: none;
}
.search.ativo {
  display: block;
  background: #000000a6;
  width: 100%;
  position: fixed;
  z-index: 9999999999999;
  top: 0;
  opacity: 1;
  height: 100%;
  left: 0;
}
.feche-busca {
  z-index: 9;
  cursor: pointer;
}
.cima.ativo {
  display: block !important;
  background: #000000a6;
  width: 100%;
  position: fixed;
  z-index: 9999999999999;
  top: 0;
  opacity: 1;
  height: 100%;
  left: 0;
}
.lupin {
  display: flex;
  cursor: pointer;
  justify-content: center;
  flex-wrap: nowrap;
  align-items: center;
  gap: 5px;
}

.lupin img {
  width: 30px;
  height: auto;
}

.lupin p {
  font-size: 1.6rem;
  font-weight: 500;
  color: #9f9f9f;
  margin-bottom: 0;
}

.form-inline {
  display: none;
}
.container-fluid {
  padding: 0;
}

div#developer-logo {
  padding: 10px 0px;
}

div#developer-logo a {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: center;
  align-items: center;
  gap: 10px;
  width: fit-content;
  margin: auto;
}

div#developer-logo p {
  font-size: 1.5rem;
  font-weight: 200;
  line-height: 1.9rem;
  color: #fff;
  margin-bottom: 0;
}

div#developer-logo a:hover,
div#developer-logo a:focus {
  text-decoration: none !important;
}

div#developer-logo img {
  width: 120px;
}

@media screen and (max-width: 800px) {
  .acesso {
    flex-direction: column;
    text-align: center;
  }
}

div#irTopo {
  cursor: pointer;
}

#menu a {
  color: black;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.8;
}

/*backgrounds*/

/* pc */
header#headerPrincipal .container-fluid {
    display: flex;
    align-items: anchor-center;
}

dl.article-info.text-muted {
    display: none;
}

button.btn.btn-info a {
    color: white;
    font-size: 1.5rem;
    text-decoration: none;
}

section#interna.programacao p {
    font-size: 1.5rem;
}
button.btn.btn-primary{
    font-size: 2rem;
}
span.pagination.ms-0{
  display: none!important;
}
.page-header a {
    text-decoration: none;
}
section#interna p {
    font-size: 1.4rem;
    line-height: 1.75;
}

section#interna {
    min-height: 34vw;
}
 ul.lista-menu-principal > li:hover >.nav-child {
    background: #ffffffcc;
 }
ul.lista-menu-principal > li {
  position: relative;
  display: inline-block;
}

ul.lista-menu-principal > li::after {
content: "";
    position: absolute;
    display: block;
    bottom: 0;
    left: 10%;
    width: 80%;
    height: 2px;
    background: #5ebfe8;
    transform: scaleX(0);
    transform-origin: center;
    transition: transform 0.3s ease;
}

ul.lista-menu-principal > li:hover::after {
  transform: scaleX(1);
}
div#realizacao, div#parceiros {
    & .parceiros-cont {
        align-items: anchor-center;}}

.com-content-category-blog__items.blog-items {
    display: grid;
    margin-bottom: 3%;
}

ul.lista-menu-principal > li > ul > li {
    position: relative;
}

ul.lista-menu-principal > li > ul > li::after {
    content: "";
    position: absolute;
    display: block;
    bottom: 10%;
    left: -1%;
    width: 2px;
    height: 80%;
    background: #5ebfe8;
    transform: scaley(0);
    transform-origin: center;
    transition: transform 0.3s ease;
}

ul.lista-menu-principal > li > ul > li:hover::after {
    transform: scaley(1);
}